﻿/*Search*/
#got-main-menu .navbar.yamm.navbar-default{
	padding-left:100px;
}
#navbar-collapse-1{
	padding-right:0px;
}
#got-search-panel{
    padding-top: 8px;
	padding-left:0px;
	padding-right:13px;
}
#got-search-panel .ms-srch-sbLarge {
		font-family:"Open Sans";
		color:#fff;
		font-size:1.14em;
}
#got-search-panel .ms-srch-sbLarge-fullWidth{
	width:80%;
	font-family:inherit;
	color:black;
	font-size:14px;
	line-height:normal;				
}
#got-search-panel #SearchBox{
	float:right;
	line-height:0.9;
	background-color:#fff;
	opacity:0.5;
	color:black;
}
#got-search-panel #SearchBox .ms-srch-sb-searchLink{
	margin-left: -6px;
}
.ms-srch-sb-searchLink{

}
/*Search ends*/
.GoT a:visited {
	text-decoration: none;
	color: inherit;
}
.breadcrumb a{
	color: #555555;
}
.GoT{
padding-bottom:0px !important;
}
/*.GoTBody a:visited{
	color: inherit;
}*/

/*List View Webparts Starts*/
.GoTBody .ms-listviewtable tr:nth-child(even) {
background: #EEEEEE
}
.GoTBody .ms-listviewtable{
margin-bottom:5px;
border:1px solid #eeeeee;
}
.GoTBody .ms-listviewtable thead{
background:#D96D00;
}
/*.GoTBody .ms-listviewtable thead>tr>th:last-child{
display:none;
}*/
.GoTBody .ms-listviewtable thead th div.ms-vh-div a,.GoTBody .ms-listviewtable thead th div.ms-vh-div span{
color:#FFFFFF;
font-size:14px;
font-weight:bold;
}
.GoTBody .list-group
{
	margin-bottom:0px;
}
.GoTBody .ms-webpart-titleText{
	font-weight:bold;
	margin-top: 10px;
	/* display: none; */
}
.GoTBody .ms-promlink-button{
padding:0;
}
/*List View Webparts Starts*/
.GoTBody .ms-rtestate-field{
/*text-align:justify; */
}
.ms-webpartzone-cell
{
    margin-bottom:0px;
}
.WhatsNew {
	width: 100%;
	text-align: left;
}
.WhatsNew span {
	width: 100%;
	font-weight: bold;
	background: transparent;
}
.ts-profile h2{
	color:#333333;
}
.col-left a:visited{
	color: inherit;
}
.widget-cm-details .icon-social{
	border:none;
	padding:0 8px;
}
.widget-cm-details .icon-social i{
	color:#00bffe;
}


/* Profile Layout css Starts*/
#ProfileDetails> div:nth-child(2) >div> div:nth-child(even){
	background:#eeeeee;
	padding:3px;
}
#ProfileDetails> div:nth-child(2) >div> div:nth-child(odd){
	padding:3px;
}
#ProfileDetails h3,#ProfileDetails h4{
margin-bottom:10px;
}   
div#tipDiv {
        font-size: 11px;
        line-height: 1.2;
        color: #000;
        background-color: #E1E5F1;
        border: 1px solid #667295;
        padding: 4px;
        width: 270px;
    }
/*Profile Layout css End*/
 /* Lakshmi  starts*/
    .GoTMedia{
	margin-bottom:0px;
	line-height: 1.25 !important;
	white-space:  pre-wrap !important;
	} 
	.GotMediaHead
	{
	margin-bottom:0px;
	line-height: 1.2 !important;
	
}
.Gotdescription
{
	margin-top:5px !important;
}

.ts-footer-logo .ms-webpart-zone.ms-fullWidth,.ts-footer-logo .s4-wpcell-plain,.ts-footer-logo .ms-webpart-chrome
{
	display:block;
}
.ts-footer-logo #owl-demo
{
	margin-top:0px;
	padding-bottom:0px;
}
 /* Lakshmi Ends */
 /**** Holiday Calendar  starts***/ 
.ms-acal-summary-itemrow TD DIV {
height: 1px !important;
}
.ms-acal-sdiv, 
.ms-acal-mdiv, 
.ms-acal-ctrlitem, 
.ms-acal-month-weeksel, 
.ms-acal-title, 
.ms-acal-month-top span{display: none;} 


.ms-acal-summary-dayrow > th {
cursor: pointer;
 border-bottom: none; 
 border-top: none; 
}

tr.ms-acal-summary-dayrow > td {
 border: none;
border-bottom-style: none;
line-height: 16px;
}

tr.ms-acal-summary-itemrow > td {
border: none;
border-top-style: none;
}

.ms-acal-rootdiv
{
background: lightyellow;
padding: 0px 10px;
}

.ms-acal-item {
  background-color: #FE0000;
  padding: 5px;
  border-radius: 13px;
  width: 24px !important;
  height: 24px !important;
  border: none !important;
  margin-top: -26px;
  margin-left: -1px;
}

.ms-acal-item.ms-acal-color2 {
background-color: #D96D00;
}
.ms-acal-item.ms-acal-color1 {
background-color: red;
}

.ms-acal-today nobr {
color: #ffffff !important;
background: #3EB573;
border-radius: 21px;
padding: 4px 5px;
/*display:inline-block;*/
text-align: center;
}
.ms-acal-header {
margin: 4px;
padding: 6px 0 8px 6px;
background: #cccccc;
color: #ffffff;
}
.ms-acal-display {
color: #444444;
}

tr td div.ms-acal-today {
border-top:none;
}
.ms-acal-vlink {
display: none !important;
}
.expside
{
position:fixed;
left:0;
padding:5px;
background:red;
}


.ms-acal-summary-dayrow td div nobr {
font-size: 12px;
color:#333333;
}
.ms-acal-summary-dayrow td div {
position: relative;
z-index: 99;
padding: 4px;
}
.ms-acal-header,.ms-acal-rootdiv
{
	margin:0px;
}
#AsynchronousViewDefault_CalendarView
{
	border:1px solid #cccccc;
	border-bottom:0px;

}
.col-lg-49
{
	width:49%;
	float:left;
}
#GoTHolidays div{
text-align:left;
font-size:0.9em;
padding:0px;
}
.GoTH-Main
{
	border:1px solid #cccccc;
	border-top:0px;
	padding:5px 10px;
	display:inline-block;
	width:100%;
	font-size:.9em;
}
#GoTHLabels
{
	font-size:.9em;
}
#GoTHolidays,#GoTHLabels
{
	margin-top:5px;
	width:100%;
	display:inline-block;
}

#GoTHLabels
{
	margin-bottom:5px;
}
.ms-acal-error
{
	margin:0px;
	background-color:lightyellow;
}
.ms-acal-header td:first-child a,.ms-acal-header td:nth-child(2) a
{
	position:absolute;
}
.ms-acal-header td:nth-child(2) a
{
right:5px;
}
.ms-acal-header td:nth-child(3) 
{
width:100%;
text-align:center;
}
/**** Holiday Calendar  Ends***/


/*weather starts*/
.weatherFeed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	
	width: 100%;
}
.weatherFeed a { color: #888; }
.weatherFeed a:hover {
	color: #000;
	text-decoration: none;
}
.weatherItem {
	padding: 0.8em;
	text-align: right;
}
.weatherCity { text-transform: uppercase; }
.weatherTemp {
	font-size: 2.8em;
	font-weight: bold;
}
.weatherDesc, .weatherCity, .weatherForecastDay  { font-weight: bold; }
.weatherDesc { margin-bottom: 0.4em; }
.weatherRange, .weatherWind, .weatherLink, .weatherForecastItem { font-size: 0.8em; }
.weatherLink, .weatherForecastItem {
	margin-top: 0.5em;
	text-align: left;
	display:none;
}
.weatherForecastItem {
	padding: 0.5em 0.5em 0.5em 80px;
	background-color: #fff;
	background-position: left center;
}
.weatherForecastDay { font-size: 1.1em; }

.odd { background-color: #e8e8fc; }
.even { background-color: #d4d4e8; }
/*weather Ends*/

.ts-news .media-latest > a.media-left:first-child {
width: 200px;
}


li.rti .dropdown-menu, .GoT.Font14 li.rti .dropdown-menu{
	margin-left: -18px;
}
.GoT.Font16 li.rti .dropdown-menu{
	margin-left: -120px;
}
.GoT.Font15 li.rti .dropdown-menu{
	margin-left: -70px;
}
.GoT.Font13 li.rti .dropdown-menu, .GoT.Font12 li.rti .dropdown-menu{
	margin-left: 0px;
}

li.Contacts .dropdown-menu, .GoT.Font14 li.Contacts .dropdown-menu{
	margin-left: -44px;
}
.GoT.Font16 li.Contacts .dropdown-menu{
	margin-left: -150px;
}
.GoT.Font15 li.Contacts .dropdown-menu{
	margin-left: -100px;
}
.GoT.Font13 li.Contacts .dropdown-menu, .GoT.Font12 li.Contacts .dropdown-menu{
	margin-left: 0px;
}

div#GoTWhatsNew a:hover {
  text-decoration: underline;
}